modal:
  info_list:
  - Vom Team Butter
  - Erhältlich für Android-Smartphones
  - Weniger als 10 MB!
  warning: "Du wirst das Herunterladen aus unbekannten Quellen erlauben müssen, um
    diese App auf deinem Android-Smartphone zu installieren.\n"
  title: 'Butter: Kostenlose, werbefreie Apps, die dir offline helfen'
  button_text: ANDROID-APP HERUNTERLADEN
  text: "Bleib auf dem Laufenden, lass’ dich unterhalten, verwalte deine Geschäfte
    und dein Leben – auch mit nur wenig Internet. Mit der Butter-App findest du ganz
    einfach Apps, die weniger Internet und Akku verbrauchen. Lade deine Favoriten
    herunter und erhalte kostenlose Aktualisierungen von Butter. Lust zum Teilen?
    Schicke jede beliebige App auf deinem Handy an einen Freund in der Nähe mit Butter
    nearby. Ganz ohne Internet.\n"
  butter_app_logo_alt: Logo der Butter-App
title: Leben ohne Internet einfach gemacht.<br /> Erhalte Zugang zu Werkzeugen, die
  dabei helfen.
upload:
  page_description:
  - Diese Butter Box ist Teil des Interplanetary File Systems (IPFS). Du kannst jederzeit
    Dateien in diese Box hochladen und Dateien einsehen, die andere hochgeladen haben.
    Wann immer die Butter Box mit dem Internet verbunden ist, wird sie jene Dateien
    Menschen überall zugänglich machen.
  - Denk dran, jeder wird die Dateien einsehen können, die du hier hochlädst; also
    lade keine privaten Sachen hoch.
  or: oder
  choose_files: Dateien wählen
  result: Ergebnis
  drop_files_here: Dateien hier ablegen
  page_title: Lade Dateien hoch auf
  upload: Hochladen
  ui_source_ack: Upload der UI-Upstream-Quelle
ipfs_text: Lade eine Datei von deinem Gerät ins Interplanetary File System hoch. Diese
  Box wird deinen Upload anpinnen und mit dem globalen IPFS-Netzwerk teilen, wann
  immer Butter Box über eine Upstream-Verbindung verfügt.
captive:
  welcome_details: "Dieses Netzwerk stellt keinen Internetzugang zur Verfügung, sondern
    die nächstbeste Sache: die Butter-App. Butter enthält eine Sammlung von Apps,
    die das Leben ohne Internet ein wenig angenehmer machen.\n<br/><br/>Sobald du
    verbunden bist, öffne einfach http://butterbox.lan in deinem Browser. \n"
  continue_button: Fortfahren
ipfs_subtitle: Auf IPFS hochladen
view_all_apps: Alle Apps ansehen
ipfs_button_text: Hochladen
built_on_fdroid: Erstellt mit F-Droid Free Software
chat_text: Überprüfe den Chat auf Nachrichten, Videos oder Dateien von Leuten in der
  Nähe.
chat_secondary_cta: Öffne meinen eigenen Chatroom
app_tiles_image_alt: Funktionssammlung von Butter
chat_subtitle: Lies, was andere sagen.
fdroid_button_subtext: WENIGER ALS 10 MB
chat_image_alt: Verschiedene Medientypen, die über den Chat geteilt werden können
fdroid_button_text: Butter herunterladen
ipfs_secondary_cta: Schau, was andere hochgeladen haben
chat_button_text: Chat ansehen
ipfs_image_alt: Logo des Interplanetary File Systems
apps_subtitle: Erhalte Android-Apps.
apps_expanded_text: Butter enthält Apps für Unterhaltung, Offline-Teilen, Navigation,
  Fotografie und vieles mehr!
apps_text: Lade die Butter-App herunter, um dir eine Sammlung von Apps anzusehen,
  die weniger Internet und Akku verbrauchen.
page_logo_alt: Logo der Butter-App
butter_box_title: Willkommen bei Butter Box
apps_expander_text: Welche Apps?
site_name: Butter-Box
